
QGIS Application - Bug report #20258

Join attributes by location (summary) tool does not join summary fields

2018-10-29 01:30 PM - Andy Whyte

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.4.0 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28079

Description

When using the join attributes by location (summary) tool the summary fields calculated do not join onto the output. I have tested in QGIS

3.4.

History

#1 - 2018-10-29 09:50 PM - Giovanni Manghi

- Status changed from Open to Feedback

Seems to work fine here, please attach a sample project with data.

#2 - 2018-12-24 09:14 AM - Alexander Bruy

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.
